\documentclass{article}
\usepackage[licensestyle,title]{tslib}
\usepackage{graphicx}
\usepackage{hyperref}
\addtolength{\topmargin}{-2cm}
\addtolength{\textheight}{4cm}
\addtolength{\oddsidemargin}{-1cm}
\addtolength{\evensidemargin}{-1cm}
\addtolength{\textwidth}{2cm}

\title{How to Succeed at the Tech Squares Class}

\begin{document}
\maketitle{}

Tech Squares runs the fastest Plus class that we know of -- most other clubs take 6 months to a year to cover the same material. Tech Squares isn't for everyone, and not everyone graduates from the class. Here's some advice on how to succeed.

\section{How to review calls in between lessons}

Tech Squares meets just once a week, and one way to do well is to review calls in between meetings. You can reread the definitions of calls, look at animations, think about how calls work, draw the paths the dancers take during a call, push coins around through the paths the dancers would take during a call, and quiz yourself on definitions.\\

\smallskip
Online resources:
\begin{itemize}
\item Definitions for each week are available at \url{https://tech-squares.mit.edu/lessons/}. These definitions were written just for our class, so they're usually easier to understand and will define calls in terms of calls you already know.
\item \textsc{CALLERLAB} (a professional organization that supports square dancing) also maintains ``official'' definitions on their website at \url{https://www.callerlab.org/dance-programs/basic-and-mainstream/} (Basic and Mainstream) and \url{https://www.callerlab.org/download/plus-definitions/} (Plus). These definitions may be more technical.
\item Taminations has a website and a free app. It has animations of the calls and Callerlab definitions. It is available for iOS, Android, and mobile browser at \url{https://www.tamtwirlers.org/taminations/}.
\end{itemize}

Sometimes it can be helpful to think about characteristics of calls; some of these will be pointed out in brainteasers you get in email. Some characteristics to think about include
\begin{itemize}
\item How does facing direction change? (Same facing direction, turn 90 degrees, turn 180 degrees?)
\item Who do you work with? (Person next to you, person facing you?)
\item What formation does it start in? (Squared set, lines, facing couples?)
\item What formation does it end in? (Squared set, lines, facing couples?)
\end{itemize}

\smallskip

Other ways of studying:\\

Flashcards -- Some people find it helpful to have physical flashcards with the call name on one side and the definition or other information on the other.\\

Movement -- Some people find it helpful to actually walk the path of the call, either by themselves or with friends.\\

Reading definitions ahead of time -- While you are not expected to read the definitions of calls ahead of time, some people find it easier to learn calls if they read the definitions ahead of time. You can find the list of calls for the next week on our website (\url{https://tech-squares.mit.edu/lessons/}). Some calls are harder to define with words than others, so don't worry if some definitions are less clear than others.

\section{What to do on Tuesdays}
\begin{itemize}
\item Come to walkthrus. Walkthrus are like recitation, in contrast with Ted's ``lectures''; it's your chance to ask questions and get personalized help.

\item Be on time to class, and be ready to dance class tips.  When Ted starts his music, that means it's time to square up. Get a partner and find a square promptly. If you need help, the class coordinator or a class assistant will be at the back of the hall to help. The sooner we can square up, the more time you'll get to dance, and the better you'll get at dancing.

\item Dance with a club member (if possible). We want all the squares to keep dancing during class tips, so that everyone gets a chance to learn new calls and practice. To do this, we aim for a mix of weak and strong dancers in each square. The class coordinator or class assistant may move couples around to balance squares.

\item Dance every tip, including the review tips. While we do take breaks, they are short, so if you leave, be back in time for the start of the next tip. PE students are required to dance every tip to get PE credit.

\item Ask about calls that confuse you. You can ask club members to explain calls or walk through them with you during breaks. You can also ask questions during class meeting.
\end{itemize}

\section{What to do if there are calls you don't know}
We teach a lot of calls rapidly, so it's understandable if you don't get them all immediately. We don't expect you to; that's why we have walkthrus and review tips. However, we also don't want you to fall behind.\\

Here's a good rule of thumb: You should know and feel comfortable dancing calls that were taught 2 weeks ago. So, week 3, you should feel solid on the week 1 calls. If there are week 1 calls you feel you're shaky on, don't worry, just ask someone for help. You can ask for a review of those calls during walkthrus or class meeting. \\

That said, you should still study newer calls, but you're likely to get a lot of practice with newer calls. Walkthrus and the first tip of the evening usually emphasize the calls taught the week before. The rest of the evening focuses on the new calls for this week. \\

If you have concerns on how you're doing, feel free to speak to the class coordinator. If you need extra review, we can try to arrange something.

\section{Graduation criteria}
Tech Squares graduates class members who dance club level or are expected to dance club level soon. The Executive Committee meets a few weeks before graduation to determine who will graduate. \\

This criterion means that you just need to keep up with the class to graduate. There aren't any strict attendance rules; however, regular attendance does correlate with success, as it's hard to become good at square dancing without practice, so try to come to class whenever you can.

\section{Conclusion}
The Tech Squares class is hard, but there are a lot of people here to support you. If you feel like you're struggling or confused, ask for help. We want you all to do well in the class, and we'll do what we can to help you.\\

\section{Other classes}
Occasionally, a class member may want to take another club's beginner's class in addition to (or instead of) the Tech Squares class. The following are other local clubs that have beginners' classes going on. All of these classes move more slowly than Tech Squares, but they are still opportunities to get more floor time.
\begin{itemize}
\item Hayloft Steppers in Sturbridge, MA. Sundays 6:00-7:00.\\
    \url{https://www.hayloftsteppers.net/}
\item Great Plain Squares in Needham, MA. Wednesdays 7:00-8:15.\\ \url{http://www.greatplainsquares.org/}
\item Riverside Squares in Danvers, MA. Wednesdays 7:00-8:30.\\ \url{http://www.riversidesquares.org/}
\item Fairs 'n Squares in Framingham, MA. Thursdays 7:30-9:00.\\ \url{http://www.fairsnsquares.com/}
%\item Single Squares in Burlington, MA. Thursdays 7:00-8:30.\\ \url{https://www.singlesquares.org/}

\end{itemize}
\end{document}
